<!DOCTYPE html>
<html>
<head>
	<link rel="icon" type="image/png" href="https://www.vhv.rs/dpng/d/344-3441439_vector-chess-icon-hd-png-download.png">
	<title>Muravets_lab3</title>
	<link rel="stylesheet" href="Style.css">
	<script src="https://cdn.jsdelivr.net/npm/chart.js@3.7.1/dist/chart.min.js">
		
	  
	</script>
</head>
<body>
	<div class="wrapper">
		<div class="myChart">
	  		<canvas id="myChart"></canvas>
		</div>

		<script type="text/javascript">
			document.cookie = "1;10;7;9;15;20;path=/";
		</script>
		<script src="script.js">
			
		</script>
	</div>
	
	<div class="footer">
		<a href="index.html" target="_self">Головна</a>
		<a href="https://www.chess.com/learn-how-to-play-chess" target="_blank">Правила гри</a>
		<a href="https://www.chess.com/puzzles/problem/484736" target="_blank">Розташування фігур</a>
		

		<label for="switch">Темна тема</label>

		<label id="themeswitcher" name="themeswitcher" class="switch">
		  <input type="checkbox">
		  <span class="slider round"></span>
		</label>
	</div>
</body>
</html>